html{-webkit-text-size-adjust:none}
img{border:none}

#sk_bg01{width:680px;height:15px;background-image:url(../img/skimg/sk_bg_top.png);background-repeat:no-repeat}
#sk_bg02{width:680px;height:15px;background-image:url(../img/skimg/sk_bg_bottom.png);background-repeat:no-repeat}
#sk_bg03{width:680px;text-align:center;background-image:url(../img/skimg/sk_bg_line.png);background-repeat:repeat-y}

img.bottom{padding-bottom:7px}
.text{font-size:12px;line-height:14px}
.text2{font-size:12px;line-height:15px;color:#666}
.orange{color:#F60}

.menu_b{margin-bottom:0}
#footer{display:block;color:#666;font-size:11px;margin:0 auto;text-align:center;padding:15px}
#footer a{font-size:12px;text-decoration:none}
